<resources>

    <string name="app_name">青花瓷手机客户端</string>    

    <string name="createTable_ClientGoods">create table ClientGoods(ID integer primary key,
		Code text,Name text,Spell Text)
</string>
    <string name="createTable_ClientBuyer">		create table ClientBuyer(ID integer primary key,
		Code text,Name text,Spell Text)
</string>
    <string name="sql_createServerHistory"></string>

    <string-array name="search_starred_options">
        <item>所有</item>
        <item>已收藏</item>
        <item>未收藏</item>
    </string-array>
    <string-array name="orderlist_search">
        <item>当天</item>
        <item>最近2天</item>
        <item>最近3天</item>
        <item>最后30条</item>
    </string-array>
    <string-array name="orderlist_billstate">
        <item>未审核</item>
        <item>已审核</item>
        <item>所有</item>
    </string-array>
     <string-array name="adjustgoodsbill_billstate">
        <item>未审核</item>
        <item>已转帐单</item>
    </string-array>        
    <string-array name="orderlist_OrderBy">
        <item>降序</item>
        <item>升序</item>
    </string-array> 
	<string-array name="planets_array">
        <item></item>
        <item>退货拉回</item>
        <item>丢弃或销毁</item>        
    </string-array>
    	<string-array name="chinapay_suc">
        <item></item>
        <item>成功</item>
        <item>失败</item>        
    </string-array>
</resources>